### Method

# Ggit ReflogEntry ref

#### Declaration [src]

    GgitReflogEntry*
    ggit_reflog_entry_ref (
      GgitReflogEntry* reflog_entry
    )

#### Description [src]

Atomically increments the reference count of `reflog_entry` by one. This function is MT-safe and may be called from any thread.

#### Return value

Type: `GgitReflogEntry`

The passed in `GgitReflogEntry` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.